Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Davis Instruments rain collector model 7857 gives CSV (example attached).

Gisaf could import it directly, bypassing the need for creating Excel file like Charlies'.

Associated revisions

Revision 6c7a6f41 - 29/01/2019 03:37 - Philippe May

Fixes #7504: import raingauge levels also from a CSV file

History

#1 - 29/01/2019 16:23 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|6c7a6f4154a0fb45260cd6e521998d607b5a46aa.

#2 - 29/01/2019 16:30 - Philippe May

- Assignee set to Pavneet Kaur

I think it's OK importing CSV files from Auro Orchard's rain gauge.

So, Pavneet, we'd need to:

- add Auro Orchard in the rain gauge layer (would be, eg, id=15), and delete it from the weather station layer

- in the basket, put the CSV files given by Christian in a folder named with the id (eg. "15"), and import them.

I can explain face to face, if you need a drink ;)

#3 - 04/02/2019 09:54 - Pavneet Kaur

- Status changed from Resolved to In Progress

1. Auro orchard deleted from weather station

2. uploaded csv's in the basket (under folder with id 15), can import after you give a heads up (you were going to delete the previous data to import

again)

#4 - 04/02/2019 11:08 - Pavneet Kaur

- Assignee changed from Pavneet Kaur to Philippe May
- File Screenshot (33).png added

error while importing the csv, relating to date and time format, attaching the screen shot of the error

#5 - 04/02/2019 15:28 - Philippe May

We've seen that there's a bit of confusion with the data given by Christian.

So, we assume that these files:

- start with 7 lines of headers to be skipped

- the date is formatted like "dd/mm/yyyy" (with slashes, not hyphens)

#6 - 04/02/2019 15:49 - Philippe May

- Status changed from In Progress to Resolved

#7 - 08/02/2019 12:19 - Philippe May

- Status changed from Resolved to Closed

Files

20190101_00_00.csv 71.6 KB 28/01/2019 Philippe May

Screenshot (33).png 215 KB 04/02/2019 Pavneet Kaur
